  /* scroll moviemintos */
.box {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease-out;
}

.box.show {
    opacity: 1;
    transform: translateY(0);
}

.superior {
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.8s ease-out;
}

.superior.show {
    opacity: 1;
    transform: translateY(0);
}


.caja {
    opacity: 0;
    transform: translateX(-150px);
    transition: all 0.8s ease-out;
}

.caja.show {
    opacity: 1;
    transform: translateX(0);
}


.derecha {
    opacity: 0;
    transform: translateX(150px);
    transition: all 0.8s ease-out;
}

.derecha.show {
    opacity: 1;
    transform: translateX(0);
}

.scroll-title {
  text-align: center;
  overflow: hidden;
}
body {
  font-family: 'Arial', sans-serif;
  background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('img/fondo.png');
  background-size: cover;
  color: #333;
  margin: 0;
  padding: 0;
}